package cn.com.taiji.track.dto;

import com.alibaba.fastjson.JSON;
import lombok.Data;


/**
 * @author kok20
 */
@Data
public class FocusTrackQueryDTO {
    private String userId;
    private String cql;
    private String realCql;

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
